/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/

.image_wrapper_block img {

    max-width: 75%;
}


.sort_header .sort_filter a.NOVELTY .icon {
    background-image: url(/bitrix/templates/aspro_mshop/images/new2.png);
	background-position: 0 0;
	width: 30px;
	height: 15px;
}
.sort_header .sort_filter a.NOVELTY:hover .icon {
    background-image: url(/bitrix/templates/aspro_mshop/images/new1.png);
}

.catalog_section_list .section_item {
    width: 33%;
}

ul.menu li .child ul{
	width: 20%;
}

.menu-inside-banner{
	display: inline-block; width: 45%; margin-right: 5%;
	position: relative;
}
.menu-inside-banner-x4{
	display: inline-block; width: 43%; margin-right: 5%;
	position: relative;
}
	.menu-inside-banner span {
		position: absolute;
		height: 3.375em;
		top: auto;
		bottom: -32px;
		color: #2d2d2d;
		text-decoration: none;
		left: 0px;
		width: 100%;
		text-align: center;
		text-transform: uppercase;
		font-weight: 900;
	}


	.menu-inside-banner-x4 span{
		bottom: -13px;
		font-size: 8px;
	}


.stickers .sticker_458768e9-c2c5-11e6-bcfe-c860006b09f6 {
background-position: -1px -92px;
}

.stickers .sticker_458768ea-c2c5-11e6-bcfe-c860006b09f6 {
background-position: -1px -184px;
}

.stickers .sticker_458768eb-c2c5-11e6-bcfe-c860006b09f6 {
background-position: -1px -46px;
}

.stickers .sticker_458768ec-c2c5-11e6-bcfe-c860006b09f6 {
background-position: -1px 0;
}

@media (max-width: 700px){
	body .catalog_block .catalog_item_wrapp, body .right_block.catalog .catalog_block .catalog_item_wrapp {
		width: 50% !important;
	}
	.catalog_block .item_wrap:hover .hover_block, .catalog_block .item_wrap.hover .hover_block {
		opacity: 0 !important;
		visibility: hidden !important;
		max-height: 0px !important;
	}
	
	.catalog_block .item_wrap:hover{
		z-index: 51 !important;
		padding-bottom: 0px !important;
		box-shadow: none !important;
		-moz-box-shadow: none !important;
		-o-box-shadow: none !important;
		-webkit-box-shadow: none !important;
	}
	.catalog_block .item_wrap:not(.touch):hover, .catalog_block .item_wrap.hover{
		box-shadow: none !important;
		-moz-box-shadow: none !important;
		-o-box-shadow: none !important;
		-webkit-box-shadow: none !important;
	}
	.catalog_block .item_info{
		width: 100% !important;
	}
	.wrapper_inner .catalog_block .catalog_item_wrapp:nth-child(3n) .item_wrap{
		margin-right: 0px !important;
	}
	.wrapper_inner .catalog_block .catalog_item_wrapp:nth-child(4n) .item_wrap{
		margin-right: 0px !important;
	}
}

@media(max-width:374px){
	body .catalog_block .catalog_item_wrapp, body .right_block.catalog .catalog_block .catalog_item_wrapp {
		width: 100% !important;
	}
}



#bx-soa-order .bx-soa-pp-company-graf-container .bx-soa-pp-company-image{
	background-size: contain !important;
}


.basket_wrapp .empty_cart:not(.bcart) .wraps_icon_block.basket .count span{
	background: transparent;
}

.personal_wrapper .orders_wrapper div.sale-order-detail-payment-options-methods-template{
	display:  block; 
}


@media (max-width: 450px){
	body .filter_opener span{
		display: inline-block;
	}
}

#bx-composite-banner{
	display: none !important;
}

.catalog_block .catalog_item_wrapp{
	height: 340px !important;
}

.custom_banner_for_sale table{
	width: 100%;
	text-align: center;
	height: 30px;
}	
	.custom_banner_for_sale table td{
		background: #1d1137;
	}
		.custom_banner_for_sale table td span{
			margin: 0px; 
			padding: 0px; 
			border: 0px; 
			font-variant-numeric: inherit; 
			font-variant-east-asian: inherit; 
			font-stretch: inherit; 
			line-height: inherit; 
			vertical-align: baseline; 
			text-align: center; 
			letter-spacing: 2px; 
			font-weight: 700;
		}
			.custom_banner_for_sale table td span span{
				font-style: inherit; 
				font-variant-ligatures: inherit; 
				font-variant-position: inherit; 
				font-variant-caps: inherit; 
				font-variant-numeric: inherit; 
				font-variant-alternates: inherit; 
				font-variant-east-asian: inherit; 
				font-weight: inherit; 
				font-stretch: inherit; 
				line-height: inherit; 
				margin: 0px; 
				padding: 0px; 
				border: 0px; 
				vertical-align: baseline; 
				/* background-color: rgb(255,255,255); */
			}
			.custom_banner_for_sale table td span span font{
				color: #7c4900;
				font-size: 13px;
			}
				
				
.breadcrumbs {
display: block !important;
}

.flex-direction-nav{
	display: block !important;
}

@media (max-width: 450px){
	.image_wrapper_block, .image_wrapper_block a{
		max-width: 100%;
		height: 216px;
	}
	div.item-title a span{
		height: 40px;
		overflow: hidden;
	}
	
}

.card_popup_frame.popup .cart_wrapper .catalog_item .item-title a {white-space: normal;}
.card_popup_frame.popup .basket_empty .basket_empty_description{white-space: normal;}

.xs-menu-icon{
	display: none;
}
.xs-menu-div{
	//display: none;
	position: fixed;
	left: -100vw;
	width: 65vw;
	height: 100vh;
	top: 0px;
	z-index: 9999;
	overflow-x: hidden;
	overflow-y: scroll;
	background-color: #fff;
	box-shadow: 10px 0px  5px rgba(0,0,0,0.3);
  -moz-box-shadow: 10px 0px  5px  rgba(0,0,0,0.3);
  -webkit-box-shadow: 10px 0px  5px  rgba(0,0,0,0.3);
  -o-box-shadow: 10px 0px  5px  rgba(0,0,0,0.3);
  -webkit-transition: all 200ms ease-in-out;
transition: all 200ms ease-in-out;

}
	.xs-menu-div ul.menu {
		list-style: none;
		display: block;
		padding: 50px 15px;
	}
		.xs-menu-div ul.menu li.menu_item_l1{
			display: block;
			font-size: 18px;
			font-weight: normal;
			text-transform: uppercase;
		}
			.xs-menu-div ul.menu li.menu_item_l1 a span{
				//font-weight: 700;
			}
			.xs-menu-div ul.menu li.menu_item_l1 .child.cat_menu{
				position: relative;
				top: 0;
				left: 0;
				display: none;
				
			}
				.xs-menu-div ul.menu li i.arrow{
					background: url(/bitrix/templates/aspro_mshop/images/arrows.png) no-repeat;
					display: inline-block;
					width: 20px;
					height: 20px;
					position: relative;
					top: 0;
					left: 0;
					background-position: 3px -189px;
					margin-left: 7px;
				}
					.xs-menu-div ul.menu li.menu_item_l1.open-menu i.arrow{
						background-position: -29px -191px;
					}
				.xs-menu-div ul.menu li.menu_item_l1 .child ul{
					width: 100%;
					margin: 0;
				}
					.xs-menu-div  ul.menu li .child .child_wrapp{
						border: none;
						background: transparent;
						padding: 0 20px;
						font-weight: normal;
						font-size: 14px;
						margin-top: -40px;
						margin-bottom: 30px;
					}
					.xs-menu-div ul.menu li.menu_item_l1 .child ul a{
						color: #696969;
						display: block;
						font-size: 15px;
						padding: 10px 0;
						
					}
					
.custom_banner_for_sale{
	height: 47px;
}
				
@media all and (max-width: 600px) {
	
	.custom_banner_for_sale{
		height: 40px;
	}

	body #header .middle-h-row td.logo_wrapp{
		width: 35%;
	}
	body #header .middle-h-row .basket_wrapp{
		width: 155px;
		float: right;
	}
	.wrapper.front_page .header_wrap{
		padding-bottom: 0px;
	}
	.m_color_none #header .center_block .main-nav{
		display: none !important;
	}
	.xs-menu-icon{
		display: inline-block;
		vertical-align: top;
		position: relative;
		top: -10px;
		margin-left: 0px;
		margin-right: 0px;
	}
	header#header{
		padding-bottom: 0px;
		padding-top: 0;
	}
	i.menu-ico{
		cursor: pointer;
		display: inline-block;
		height: 40px;
		width: 40px;
		float: right;
		background: url(/bitrix/templates/aspro_mshop/images/menu_opener.png) 1px 0px no-repeat;
	}
	i.menu-ico-close{
		cursor: pointer;
		display: inline-block;
		height: 40px;
		width: 40px;
		position: absolute;
		right: 10px;
		z-index: 9999;
		top: 20px;
		font-size: 50px;
		color: rgba(0,0,0,0.3);
		font-style: normal;
		font: 50px/20px Ubuntu,Arial,Helvetica,sans-serif!important;
	}
	body .wrapper.head_type_1:not(.front_page) #header {
		margin-bottom: 0px !important;
	}
	
	.xs-menu-div #search-submit-button{
		cursor: pointer;
		height: 35px;
		width: 35px;
		font-size: 0;
		border: 0;
		border-radius: 0 2px 2px 0;
		-moz-border-radius: 0 2px 2px 0;
		-webkit-border-radius: 0 2px 2px 0;
		position: absolute;
		top: 1px;
		right: 1px;
		display: block;
	}
	.xs-menu-div .search_row{
		position: relative;
		margin-top: 40px;
	}
	.xs-menu-div #search-submit-button i{
		background: url(/bitrix/templates/aspro_mshop/images/icons_wish.png) -57px -171px no-repeat;
		height: 30px;
		width: 29px;
		display: block;
		
	}
}
*, body {
	font: Montserrat,Arial,Helvetica,sans-serif;
	font-family: Montserrat,Arial,Helvetica,sans-serif;
}
.breadcrumbs .dropdown_wrapp, .item .child_container .child_wrapp *, .popup .prompt.remember label, .top-h-row .menu li a, ul.menu .child, ul.menu .child a {
	font-family: Montserrat,Arial,Helvetica,sans-serif;
}
.flex-direction-nav li a{
	color: transparent !important;
}
.catalog_item .item-title a, .catalog_item .item-title a span, .view-item .item-title a span{
	font-size: 13px;
}

.sticker_0e7926f1-ab88-11ea-89fc-001517e6a949{
	background-image: url(/bitrix/templates/aspro_mshop/images/star.png) !important;
	background-size: 85% !important;
	background-position: 0 !important;
	margin-top: 5px !important;
}

@media(max-width:768px){
	.news_akc_block.news .title_block, .stores.news .title_block{
		display: block;
	}
}